#!/usr/bin/python3
import setuptools
import os

print("Using version: {str(os.environ['VERSION'])}")

setuptools.setup(
    name="complib",
    version=str(os.environ["VERSION"]),
    author="F-WuTs",
    author_email="joel.klimont@comp-air.at",
    description="",
    summary="Robot client library for the compAIR competition",
    platforms=["any"],
    url="https://github.com/F-WuTS/compLIB",
    packages=setuptools.find_packages(),
    include_package_data=True,
    classifiers=[
        "Programming Language :: Python :: 3.9",
        "License :: Other/Proprietary License",
        "Operating System :: Unix"
    ],
    license="proprietary"
)
